Subject: [Dime] RE: [AAA-WG]: Diameter CM state machine

From: <[email-masked]>
Date: Mon, 20 Mar 2006 17:01:47 +0200

Rajith,

You should join the DiME working group, this is where we will clarify
Diameter behavior.

http://www.ietf.org/html.charters/dime-charter.html

John 

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of ext Rajith R
>Sent: 20 March, 2006 14:03
>To: [email-masked]
>Subject: [AAA-WG]: Diameter CM state machine
>
>
>Hi
>	I have some doubts about the DIAMETER state machine 
>(sec 5.6 of RFC 3588):
>
>1. R-Open    R-Rcv-CER        R-Snd-CEA        R-Open
>    
>I-Open   I-Rcv-CER        I-Snd-CEA        I-Open
>
>What is the use of the state transition considerations above? 
>Could any one tell me how after the peers have exchanged 
>CER-CEA (& thus moving to the open state) can receive a CER again?
>
>2. For the above 2 transitions, if the received CER has some 
>protocol error, what should be the behaviour? Ignore / only 
>send error CEA / send error CEA  & close connection?
>
>Regards
>
>Rajith
>
>
>

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime